<div class="border border-dotted m-3 p-3">
<h1> {{value.time}} : {{value.location}} </h1>
<p *ngIf='value.subject'> Location: {{value.subject}} </p>
<p *ngIf='value.description'> Description: {{value.description}} </p>
<button class="btn btn-danger" (click)='deleted()'>Delete</button>
</div>